.profile_page .avatar{
    width: 150px;
    height: 150px;
    overflow: hidden;
    position: relative;
    margin: 15px auto;
    border: 1px solid #ddd;
    border-radius: 50%;
    cursor: pointer;
}

.profile_page .avatar img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

.profile_page .avatar span{
    position: absolute;
    bottom: -100%;
    left: 0;
    width: 100%;
    height: 50%;
    background: #fff8;
    text-align: center;
    font-weight: 400;
    color: rgba(36, 85, 76, 0.707);
    transition: 0.3 ease-in-out;
}

.profile_page .avatar:hover span{
    bottom: -15%;
}

.profile_page #file_up{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
::-webkit-file-upload-button{
    cursor: pointer;
}
.text-uppercase{
    color: black;
}
table {
    border: blueviolet;
}
#table1 {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
  }
  
  #table1 td, #table1 th {
    border: 1px solid #ddd;
  }
  
  #table1 tr:nth-child(even){background-color: #f2f2f2;}
  
  #table1 tr:hover {background-color: #ddd;}
  
  #table1 th {
    /* padding-top: 12px;
    padding-bottom: 12px; */
    background-color: lightsteelblue;
    color: rgb(0, 0, 0);
  }
  .stay {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url("../public/images/stay.gif");
    max-width:100%;
    max-height:100%;
  }
  .stay p {
    opacity: -100%;
  }
  .box_1 {
    width: 100%;
    height: 100%;
    background-image: url("../public/images/aa.gif");
    background-size: cover;
  }